-- 基础信息
base_info = {
	group_id = 177003005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 5001, monster_id = 24020101, pos = { x = 1166.488, y = 248.788, z = -715.982 }, rot = { x = 0.000, y = 328.437, z = 0.000 }, level = 36, drop_tag = "拟生机关", disableWander = true, affix = { 1007, 5135, 1006 }, pose_id = 101, area_id = 210 },
	{ config_id = 5002, monster_id = 24020201, pos = { x = 1166.477, y = 248.383, z = -712.112 }, rot = { x = 0.000, y = 158.998, z = 0.000 }, level = 36, drop_tag = "拟生机关", affix = { 1007, 5135, 1006 }, pose_id = 100, area_id = 210 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 5003, monster_id = 22070102, pos = { x = 1325.460, y = 251.115, z = -735.557 }, rot = { x = 0.000, y = 239.197, z = 0.000 }, level = 36, drop_id = 212000001, affix = { 1007, 5135, 1006 }, pose_id = 101, area_id = 210 },
		{ config_id = 5004, monster_id = 22070101, pos = { x = 1329.639, y = 252.768, z = -727.664 }, rot = { x = 0.000, y = 11.587, z = 0.000 }, level = 36, drop_id = 212000001, affix = { 1007, 5135, 1006 }, pose_id = 101, area_id = 210 },
		{ config_id = 5005, monster_id = 22070201, pos = { x = 1319.913, y = 250.537, z = -735.134 }, rot = { x = 0.000, y = 180.611, z = 0.000 }, level = 36, drop_id = 212000001, affix = { 1007, 5135, 1006 }, pose_id = 101, area_id = 210 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 5001, 5002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
